Hi, I don't know on 10 or 9 but on 11 Express you can find a package on 
"Package Manager" for 1.8 (abandoned on develop now on MRI)... I have 
been testing Jruby over Jre and works for me... on Jar and installing 
downloading binary tar...

Remember that you need set the path ...

http://jruby.org.s3.amazonaws.com/downloads/1.7.4/jruby-bin-1.7.4.tar.gz

Or as Jar

http://jruby.org.s3.amazonaws.com/downloads/1.7.4/jruby-complete-1.7.4.jar

Running script on that way...

java -jar jruby-complete-1.7.4 your_script.rb

Hope that this can help.

Regards



On 04/08/13 05:20, Rick Carrick wrote:
> I was going to suggest loading Ruby into our Solaris test server at
> work, but then my time there ran out as I am in the process of moving.
> If someone can direct me to a place to DL the package for Solaris 9 or
> Solaris 10, I'd appreciate it!  Thanks in advance if anyone know where
> to get that.
>
> Cheers!
> Regnad
>